#fw-section-text-carousel-a0030eda-ae6a-4a2d-aa98-576d0a77e903 {
--font-heading-scale: 0.7;
--font-body-scale: 1.0;
}
#fw-section-text-carousel-a0030eda-ae6a-4a2d-aa98-576d0a77e903 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #29023b;
--color-on-primary-rgb: 41, 2, 59;
--color-on-background: #29023b;
--color-on-background-rgb: 41, 2, 59;
--color-product-image-background: #29023b;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}







#fw-section-hero-video-0 {
--color-primary: #29023b;
--color-primary-rgb: 41, 2, 59;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}